Commit 449207e5 authored by jbierma's avatar jbierma

ubuntu 20.04 & java 6.3 moudle

parent 2f1bcaec
Pipeline #137200 failed with stages
in 1 minute and 10 seconds
......@@ -11,13 +11,16 @@
{"name":"puppet","version_requirement":">= 4.7.0 < 7.0.0"}
],
"dependencies": [
{"name":"puppetlabs-java","version_requirement":">= 1.6.0 < 3.0.0"},
{"name":"puppet-nginx","version_requirement":">= 0.9.0 < 1.0.0"}
{"name":"puppetlabs-java","version_requirement":">= 1.6.0 <= 6.3.0"},
{"name":"puppet-nginx","version_requirement":">= 0.9.0 <= 1.1.0"}
],
"operatingsystem_support": [
{
"operatingsystem":"Ubuntu",
"operatingsystemrelease":["18.04"]
"operatingsystemrelease": [
"18.04",
"20.04"
]
}
],
"data_provider": null
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment